<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.155000686646</MDI>
      <MDI key="STATISTICS_MEAN">-3.2446233363989</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.420999526978</MDI>
      <MDI key="STATISTICS_STDDEV">7.3695375113145</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
